﻿

#usersite-container #header-wrap .layer-subtitle span.outer {
  color: #d0d0d0; }


#usersite-container .project-name, #usersite-container h1#page-title .outer {
  font-family: 'AbrilFatface-Regular';
  font-weight: normal; }


#usersite-container #page-root h1#page-title.display-type-text span.outer {
  color: #ffffff; }


#usersite-container h1#page-title .outer {
  font-size: 46px; }


#usersite-container h1#page-title.display-type-text span.outer {
  color: #ffffff; }


#usersite-container h1#page-title.display-type-image span.outer, #usersite-container h1#page-title.display-type-none span.outer {
  font-size: 0; }


.footercontainer {
	height				: 20px;
	border				: 1px solid #e0e0e0;
	padding				: 5px;
	text-align			: right;
	background			: #f8f8f8;
}

  .address-check .loading-headline {
    color: #424242;
    font-size: 24px;
    line-height: 3; }

	.rwd-display-option{ cursor: pointer; }

.ic_container {
	vertical-align: baseline;
	position: relative;
	-moz-box-shadow: 0 1px 3px #888;
	-webkit-box-shadow: 0 1px 3px #888;
	box-shadow: 0 1px 3px #888
}

.home .offers:hover .normal {opacity: 0;filter:alpha(opacity=0);}

.home_options a:hover .normal {display: none;}
.front .link-wrapper,.front .return_to_top{display:none;}




.maincontent .youneeq { margin-top: 30px; max-width: 675px; }

#rightrail .youneeq { max-width:300px; }

.youneeq { overflow: hidden; }
.single_job_listing .company .name{margin:0 0 0 3em;padding:0 0 0 1em;line-height:1.5em}
.single_job_listing .company .name a{float:right;margin-left:1em}
.top-bar .name{font-size:16px;height:2.8125rem;margin:0}
.top-bar .name h1,.top-bar .name h2,.top-bar .name h3,.top-bar .name h4,.top-bar .name p,.top-bar .name span{font-size:1.0625rem;line-height:2.8125rem;margin:0}
.top-bar .name h1 a,.top-bar .name h2 a,.top-bar .name h3 a,.top-bar .name h4 a,.top-bar .name p a,.top-bar .name span a{color:#fff;display:block;font-weight:normal;padding:0 0.9375rem;width:75%}
.top-bar .name h1 a,.top-bar .name h2 a,.top-bar .name h3 a,.top-bar .name h4 a,.top-bar .name h5 a,.top-bar .name h6 a{width:auto}
p.name{font-size:15px;font-weight:bold;margin-bottom:6px;margin-top:10px}
.team-contact .name{font-weight:bold;font-size:15px}
.top-bar .name h1 a{font-weight:500}
.top-bar-container .name{margin:0;font-size:16px;padding-top:1.2rem}
.top-bar-container .name img{max-height:50px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

	
	.footer-menu-container,
	header#header-container #wpsynergy-main-menu.menu-below-logo,
	header#header-container.header_style1 #wpsynergy-main-menu, 
	.header-centered header#header-container .large-3 .socialicons.fleft,
	.header-centered header#header-container #wpsynergy-main-menu.logo-in-middle .main-nav li.menu-item,
	.header-centered header#header-container #wpsynergy-main-menu.logo-in-middle .main-nav li.cat-item,
	.wpsynergy-thumb-view article section .read-more {
		display: none;
	}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }


.featured_image_wrap {
   
}


    
        
        
        
        
        
        
        
        
        
        
        
        
        
    

.featured_second .featured_image_wrap:hover img {
    opacity: .9
}


.featured_image_wrap .featured_desc {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.6);
    color: #FFFFFF;
    z-index: 2;
    height: auto;
    width: 100%;
    
    
    
    
    
}


.statestop { background-color: #c2d7ef; text-align: center; }


.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-search .ubermenu-searchform{position:relative;background:#f9f9f9;width:150px;margin:7px}
.ubermenu .ubermenu-search input.ubermenu-search-input{width:100%;padding:8px 40px 8px 15px;color:#333;background:0 0;border:none}
.ubermenu .ubermenu-search .ubermenu-search-submit,.ubermenu .ubermenu-searchbar-drop .ubermenu-search-submit{position:absolute;width:40px;height:100%;top:0;right:0;border:none;background:0 0;cursor:pointer;color:#666;font-family:FontAwesome!important;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.ubermenu .ubermenu-submenu .ubermenu-search .ubermenu-searchform{height:50px;margin:0;background:#f9f9f9;width:100%}
.ubermenu .ubermenu-submenu .ubermenu-search input.ubermenu-search-input{width:100%;padding:14px 50px 14px 25px;height:100%;color:#333;background:0 0}
.ubermenu .ubermenu-submenu .ubermenu-search .ubermenu-search-submit,.ubermenu .ubermenu-submenu .ubermenu-searchbar-drop .ubermenu-search-submit{position:absolute;width:50px;height:100%;top:0;right:0;border:none;background:0 0;cursor:pointer;color:#666;font-family:FontAwesome!important;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}



.menu-trigger {
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  
  -webkit-transform: translateY(-50%);
  
  transform: translateY(-50%);
  right: 15px;
  width: 36px;
  height: 24px;
  cursor: pointer;
}

.menu-trigger span {
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  
  -webkit-transform: translateY(-50%);
  
  transform: translateY(-50%);
  height: 2px;
  width: 100%;
  display: block;
  background: #009abe;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}

.menu-trigger:before, .menu-trigger:after {
  content: "";
  position: absolute;
  height: 2px;
  width: 100%;
  display: block;
  background: #009abe;
  top: 0;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}

.menu-trigger:after {
  top: auto;
  bottom: 0;
}

.menu-trigger.opened span {
  opacity: 0;
}

.menu-trigger.opened:before {
  transform: rotate(-45deg);
  bottom: 11px;
  top: auto;
}

.menu-trigger.opened:after {
  transform: rotate(45deg);
  left: 0px;
  top: 11px;
}

.b-carousel .b-item { float:left; }

.b-hits .b-item { width:255px; margin:0 30px 0 0; position:relative; }
 
.b-hits .b-list .b-item { display:inline-block; vertical-align:top; float:none; margin:0 0 50px 26px; position:relative; }



.b-list .b-item-label { left:auto; right:8px; top:8px; }

.b-item-label { left:5px; top:5px; position:absolute; width:57px; height:57px; text-align:center; border-radius:50%; box-sizing:border-box; }

.b-item-discount { color:#f23555; font-size:18px; font-weight:700; background-color:#f3d0e3; }

.b-item-discount i { font-style:normal; font-size:14px; line-height:57px; }

.b-item-label-hit { background-color:#b9d4ef; font-size:12px; color:#45439b; font-weight:700; text-transform:uppercase; line-height:12px; padding:10px 0 0 0; }

.b-item-label-new { background-color:#3787d3; font-size:14px; color:#fff; font-weight:700; text-transform:lowercase; line-height:57px; }

.b-hits .b-item:hover .btn-quick-view { display:block; }

.b-hits .b-item:hover .b-pic { border:1px solid #fff; }

.b-hits .b-item:hover .b-inner { border:1px solid #ddd; margin:-5px -11px -31px -11px; padding:4px 10px 30px 10px; z-index:5;  box-shadow:0 0 5px rgba(0,0,0,.57); }

.b-hits .b-item:hover .b-item-label { right:18px; top:12px; }

.b-hits .b-item:hover .b-sizes { left:12px; top:6px; }

.b-hits .b-item:hover { z-index:10; }
 
.b-one-sec .b-hits .b-list .b-item { margin:0 30px 0 0; display:block; position:relative !important; width:255px !important; }

.b-list-news .b-item { display:inline-block; vertical-align:top; width:475px; margin:0 -3px 50px 95px; font-size:14px; line-height:18px; color:#4c4c4c; }

.b-acc-item .b-list-deliv-meth .b-item { padding:0; background:none; display:inline-block; vertical-align:top; width:730px; margin:0 -3px 0 0; }

.b-acc-item .b-list-deliv-meth .b-item:after { display:none; }

.b-list-dkc .b-item { padding:20px 32px; border-bottom:1px solid #ddd; }

.b-prews .b-item { background-color:#f7f7f7; margin:0 0 22px 0; padding:18px 20px; border-radius:3px; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}


#breadcrumbs {
	padding: 10px 0;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 924px;

}

#breadcrumbs .crumbs { 
	display: inline-block; 
	width: 650px; 
	line-height: 20px; 
}

	
#breadcrumbs .crumbs strong { 
	color: #6B6B6B; 
	font-weight: normal;
}


#breadcrumbs input.searchButton {
	border-color: #C4C4C4 #AEAEAE #AEAEAE #C4C4C4;
	border-style: solid;
	border-width: 1px;
	color: #666666;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 85%;
	line-height: normal;
	padding: 3px;
	width: 54px;
}

	
div#breadcrumbs ul {
	margin: 0;
	padding: 0;
	line-height: 1.82em;
	float: left;
	width: 660px;
	}


div#breadcrumbs ul.breadcrumbs-edu {
	width: 760px;
	line-height: 1.82em;
	}


#breadcrumbs ul li {
	font-size: 85%;
	display: inline;
	margin-top: 2px;
	}


div#breadcrumbs fieldset {
   margin: 10px;
   padding: 20px;
   border: 1px solid #ccc;
}


div.context-nav fieldset, div#breadcrumbs fieldset {
   margin: 10px 0;
   padding:0;
   border: none;
}


div#content-well input,
div#content-well select,
div#content-well textarea,
div#breadcrumbs input,
div#breadcrumbs select,
div#breadcrumbs textarea {
   font-size: 85%;
   border-top:1px solid #c4c4c4;
   border-right:1px solid #aeaeae;
   border-bottom:1px solid #aeaeae;
   border-left:1px solid #c4c4c4;
   padding:2px;
   color:#666;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   line-height: 1.82em;
}


div#content-well select, div#breadcrumbs select {
   width:15.4em;
}


div#content-well textarea, div#breadcrumbs textarea {
   height:11em;
   width:30.77em;
}





#breadcrumbs form {
	float: right;
	margin: 0;
	padding: 0;
	}


#breadcrumbs input.searchField {
	margin: 0 8px 0 0;
	width: 16em;
	padding: 4px;
	line-height: 1em;
	font-size: 88%;
	}
	




div#breadcrumbs ul#text_resizer, ul#text_resizer {
   float:right;
   margin:0 0 2px 0;
   position:relative;
   height:2em;
   width: 100px;
	}

	
#primary_nav, #breadcrumbs, #left-col, #headerGlobalLinks, .tools, #utility_bar, #footer, #footer_secondary, #text_resizer, #skip-navigation, #utility_search, #utility_nav, #information-nav, #about_this_image_inner, #backdrop, #right-col, #tools-main, .tools-main div a span, .tools-main div span, #tools_label, #header h1#unc-logo span, div#utility_logo a span, div#container div#footer_secondary2 {display: none;}
.tabs-body div span a img, .tabs-body div span a p{width: 96%; padding: 2%;}
.tabs-body div span a{font-size: .9em}
.ht .tabs-body{min-height:70em;}
.tabs-body .software-imgs img{width:auto; height:30px; padding: 0 5px;}
.tabs-body .software-imgs {text-align: center; padding: 10px;}
.quickbook-checks-container span a, .tabs-body div.quickbook-checks-container span img {display: inline; width: auto; white-space: nowrap;}


.tabs-container .tabs-content .tabs-body {
    background-color: #fafafa; 
    margin-top: 1em;
    border:1px solid #e3e3e3;
    padding:15px 0px 15px 0px;
    display: none;
}
.col{float:left}




#page{ border-color: #535353;
	background:  #535353;
	border-style:solid;
border-width:15px;
border-radius:15px;
position:relative;
	 }





.main_menu .avia-bullet{display:none}


.avia-bullet {
display: none;
position: absolute;
height: 0;
width: 0;
top: 51%;
margin-top: -3px;
left: -3px;
border-top: 3px solid transparent !important;
border-bottom: 3px solid transparent !important;
border-left: 3px solid green;
}


.avia_mega_div .avia-bullet {
margin-top: 12px;
left: 3px;
display: block;
top: 0;
}



#mobile-advanced .avia-bullet{display:none;}

.links{font-size:11px; color:#01489c !important; float:right; margin:-25px 35px 0 0;}
#block-menu-block-6 #menu_link_135 ul,#block-menu-block-6 #menu_link_45 ul,#block-menu-block-6 #menu_link_96 ul{left:auto;right:-8px;}
.lt-ie9 #block-menu-block-6 #menu_link_135,.lt-ie9
#block-menu-block-6 #menu_link_45,.lt-ie9
#block-menu-block-6 #menu_link_96{display:-moz-inline-stack;display:inline-block;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline;float:none;}
.lt-ie9 #block-menu-block-6 #menu_link_135 ul,.lt-ie9
#block-menu-block-6 #menu_link_45 ul,.lt-ie9
#block-menu-block-6 #menu_link_96 ul{left:auto;right:-8px;}


.wpb_row .master-slider-parent *,
.master-slider-parent * {
	 box-sizing: content-box;
}


.master-slider-parent {
	margin-left: auto;
	margin-right: auto;
}
.span-1 .tabs,.span-2 .tabs,.span-3 .tabs,.span-4 .tabs,.span-5 .tabs,.span-6 .tabs,.span-7 .tabs,.span-8 .tabs,.span-9 .tabs,.span-10 .tabs,.span-11 .tabs,.span-12 .tabs{margin:0}
#wb-foot .span-1,#wb-foot .span-2,#wb-foot .span-3,#wb-foot .span-4,#wb-foot .span-5,#wb-foot .span-6,#wb-foot .span-7,#wb-foot .span-8,#wb-foot .span-9,#wb-foot .span-10,#wb-foot .span-11,#wb-foot .span-12{margin-bottom:0}
#gcwu-sft-in .span-1,#gcwu-sft-in .span-2,#gcwu-sft-in .span-3,#gcwu-sft-in .span-4,#gcwu-sft-in .span-5,#gcwu-sft-in .span-6,#gcwu-sft-in .span-7,#gcwu-sft-in .span-8,#gcwu-sft-in .span-9,#gcwu-sft-in .span-10,#gcwu-sft-in .span-11,#gcwu-sft-in .span-12{position:static}
.span-1 .span-1,.span-2 .span-2,.span-3 .span-3,.span-4 .span-4,.span-5 .span-5,.span-6 .span-6,.span-7 .span-7,.span-8 .span-8,.span-9 .span-9,.span-10 .span-10,.span-11 .span-11,.span-12 .span-12,.row-start,[dir="rtl"] .row-end{margin-left:0!important}
.span-1 .span-1,.span-2 .span-2,.span-3 .span-3,.span-4 .span-4,.span-5 .span-5,.span-6 .span-6,.span-7 .span-7,.span-8 .span-8,.span-9 .span-9,.span-10 .span-10,.span-11 .span-11,.span-12 .span-12,.row-end,[dir="rtl"] .row-start{margin-right:0!important}
[id|="wb-body-sec"] #wb-core .grid-12 .span-2,.span-1{width:100px}
[id|="wb-body-sec"] #wb-core .grid-12 .span-4,.grid-12 .span-3,.span-2{width:220px}
.grid-12 .span-2{width:140px}
[id|="wb-body-sec"] #wb-core .grid-12 .span-2{width:130px}
.span-2{width:280px}
[id|=wb-body] #wb-core .grid-12 .span-2,.span-1{width:14.311449394616%}
[id|=wb-body] #wb-core .grid-12 .span-4,.span-2{width:31.438521217821%}
.span-2 .span-1,.span-4 .span-2,.span-6 .span-3,.span-8 .span-4{width:48.565593041025%!important}
.span-1 .span-1,.span-2 .span-2,.span-3 .span-3,.span-4 .span-4,.span-5 .span-5,.span-6 .span-6,.span-7 .span-7,.span-8 .span-8,.span-9 .span-9,.span-10 .span-10,.span-11 .span-11,.span-12 .span-12{width:99.946808510638%!important}
#wb-body .span-2{width:22.835195530726%}
table.span-1,table.span-2,table.span-3,table.span-4,table.span-5,table.span-6,table.span-7,table.span-8,table.span-9,table.span-10,table.span-11,table.span-12{display:table}

#system .page-title{margin-top:0;font-size:18px;line-height:18px}
#system
.title{margin-top:0}
#system .title
a{text-decoration:none}
#system .title+.title{margin-top:20px}
#system
small{font-style:italic}
#system .item
.socialbuttons{margin-top:15px}
#system
.items{margin:0
-10px 0 -10px}
#system .items
.item{margin:0
10px 0 10px}
#system
.pagination{margin-top:10px;text-align:center}
#system .pagination
a{text-decoration:none}
#system .pagination
strong{font-weight:normal}
#system .pagination a,
#system .pagination
strong{display:inline-block;min-width:15px;height:25px;margin-left:5px;padding:0
5px;line-height:25px}
#system .pagination a.previous,
#system .pagination
a.next{font-size:16px;line-height:23px}
#system .author-box{margin:20px
0}
#system .title+.author-box{margin-top:0}
#system .author-box
.avatar{margin-right:15px;float:left}
#system .author-box
.name{margin:0
0 10px 0;font-size:18px;font-weight:normal;line-height:22px}
#system
#comments{margin-top:20px}
#system #comments h3.comments-meta{margin:0
0 10px 0}
#system #comments
ul{margin:0;padding:0;list-style:none}
#system #comments .comment-head{margin-bottom:10px;overflow:hidden}
#system #comments .comment-head
.avatar{margin-right:10px;float:left}
#system #comments .comment-head
.author{margin:8px
0 0 0;font-size:18px;line-height:18px;font-weight:bold}
#system #comments .comment-head
.meta{margin:3px
0 0 0;font-size:11px}
#system #comments .comment-body{margin-bottom:20px;padding:0
10px}
#system #comments .comment-body
.content{text-align:justify}
#system #comments .comment-body
.reply{margin:10px
0 0 0}
#system #comments .no-response .comment-body
.reply{display:none}
#system #comments .comment-body
.moderation{margin:10px
0 0 0;font-size:14px;font-style:italic}
#system #comments ul.level1
ul{padding-left:55px}
#system #respond
h3{margin:0
0 10px 0;font-size:18px;line-height:20px;font-weight:normal}
#system #respond
p.user{margin:0}
#system #respond input[type='text']{width:200px;height:25px;padding-left:5px;line-height:25px}
#system #respond
textarea{width:100%;max-width:400px;height:100px}
#system ul
#respond{margin:0
0 30px 0;padding-left:10px}
#system .item-list{margin-top:10px;overflow:hidden}
#system
.filter{margin:0
0 10px 0;overflow:hidden}
#system form.submission
div.submit{margin-top:-20px;text-align:center}
#system
.invalid{border-color:#f00}
#system
label.invalid{color:#f00}
#system .items .item:first-child{margin-top:0;padding-top:0;border-width:0}
#system .pagination strong,
#system .pagination a:hover{background:#EEE;text-shadow:0 1px 1px #FFF}
#system #comments .comment-byadmin .comment-head{border:1px
solid #dce6be;background:#faffe6}
#system .items .leading
.item{padding-bottom:12px;margin-bottom:18px;border-bottom:1px solid #ddd}
#system
span.highlight{background-color:#ffa}
#system .items .item,
#system .items .item:first-child{margin-top:12px;padding-top:18px;border-top-width:1px}
#system .items :first-child .item:first-child{margin-top:0;padding-top:0;border-width:0}

.alignright {
	float: right;
}

img.alignright {
	margin: 12px 0 12px 24px;
	margin: 0.857142857rem 0 0.857142857rem 1.714285714rem;
}
.tc-slider-controls{position:absolute;bottom:0;max-height:500px;line-height:500px;width:10%;opacity:0}
.tc-slid-hover .tc-slider-controls{opacity:1;-webkit-transition:opacity .3s ease;-moz-transition:opacity .3s ease;-o-transition:opacity .3s ease;transition:opacity .3s ease}
.tc-slider-controls.right{right:0;text-align:right}
.tc-slider-controls.left{left:0;text-align:left}



.iccalendar .no-event {
}


#mid-rightwrap {
	display: table-cell;
	float: right;
	width: 765px
}


#mid-rightwrap img.pdstore {
    margin-top: 0;
    margin-bottom: 18px;
    text-align: center;
    width: 640px;
    height: 30px;
    margin-left: 70px;
}
.row{margin-left:-15px;margin-right:-15px}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}


.container_12 .grid_7 {
  width: 540px;
}


img#il_fi,.mayor img{border:none;}

.mayor p{
width:240px;
}


#footer .heading {
    font-size: 16px;
}


.cookie-notice {
    padding: 15px 0;
    color: #fff;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #006781;
    z-index:2000;
}

.cookie-notice .container {
    padding-right: 120px;
}

.cookie-notice a {
    text-decoration: underline;
    color: #fff;
}

.cookie-notice a:hover {
    color: #fff;
    text-decoration: none;
}

.cookie-notice .button {
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -20px;
}
.q_team .q_team_description{display:table;width:100%;height:100%}
.small-12{width:100%}
.item-image .panels-flexible-region-blog_view_layout-image{float:none;margin:auto}
.panels-flexible-region-inside-first{padding-right:0}
.page-focus-areas.page-without-share .page-block .panels-flexible-region-first.panels-flexible-region-last{padding-left:0;padding-right:0}
.page-library .view-document-library-search .views-row .panels-flexible-column .panels-flexible-region-document_library_view_layout_-image{width:152px;height:196px}
.page-branding .content-region .panels-flexible-column-inside-first .panels-flexible-region{float:none;width:100%}
.panels-flexible-region{padding:0}
.panels-flexible-region-inside{padding-right:.5em;padding-left:.5em}
.panels-flexible-region-inside-last{padding-right:0}
.panels-flexible-region-338-from_the_blog{float:left;width:99.0000%}
.panels-flexible-region-338-newsroom_{float:left;width:99.0000%}
.panels-flexible-region-338-events_{float:left;width:99.0000%}
.panels-flexible-region-338-replenishment{float:left;width:99.0000%}
.panels-flexible-region-338-subscribe{float:left;width:99.0000%}
.panels-flexible-region-338-popular_content{float:left;width:99.0000%}
.panels-flexible-region-338-live_updates_{float:left;width:99.0000%}
.panels-flexible-region-5-footer_1_{float:left;width:99.0000%}
.panels-flexible-region-5-footer_2{float:left;width:99.0000%}
.panels-flexible-region-5-footer_3{float:left;width:99.0000%}
.panels-flexible-region-5-footer_4{float:left;width:99.0000%}
.panels-flexible-region-5-footer_1{float:left;width:99.0000%}
		
		.slider_cover, .content_bottom, .sidebar_top, .sidebar_bottom,#logo, #navigation{display: none !important;}


.home .slideshow .details.center .text {
	width: 80%;
}

.logo-wrap-inner {
    max-width: 295px;
    float: right;
}
#blog-features-recent,#blog-features-popular,#blog-features-shared,#blog-features-discussed{overflow:hidden}




div.top-area {  background:#000;   }
 
.boxable div.top-area { border-bottom:none; }
